meta("username", "skybl");
meta("hostname", "pond");
meta("editVersion", "4");
meta("editMysteryNumber", "2982");
attr("name", "DESIGN/CREATE A PROGRAM USING THE SEQUENCE STRUCTURE AND NAMED CONSTANTS");
attr("authors", "Jacob Teatro");
attr("about", "Current Semester: 1\nCourse Section: 0072\nBlackboard Username: jtteatro");
